﻿/* 基本 */
.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
@media only screen and (max-width:1000){
	body > div, body > nav, body > header, body > footer,{
		width:100%;
	}
}
/*body{
	width:100%;
	text-align:center;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif;
	font-size:12px;
	line-height:1.6;
	color:#655;
	box-sizing:border-box;
}
body h2,body h3,body h4{
	font-weight:bold;
}
body h2{
	font-size:140%;
}
body h3{
	font-size:120%;
}
body h4{
	font-size:100%;
}
body ul{
	margin:0;
	padding:0;
	list-style:none;
}
body a{
	text-decoration:none;
	color:#06c;
}
body a:hover{
	text-decoration:underline;
	color:#f06;
}
*/
header a img,
.store a img{
	border:none;
}
.ishi_btn{
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.ishi_btn:hover{
	text-decoration:none;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.ishi_btn.nolink:hover{
	text-decoration:none;
	opacity:1;
	filter:alpha(opacity=100);
}
header img{
	vertical-align:middle;
}

/* ヘッダー */

header{
	width:100%;
	height:auto;
	margin-bottom:15px;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif;
	font-size:12px;
	line-height:1.6;
	color:#655;
}
header ul{
	padding:0;
}
.headSign{
	background:#322;
}
.headSign p{
	width:1000px;
	margin:auto;
	text-align:left;
	color:#fff;
}
.gloval_navi{
	width:1000px;
	margin:auto;
}
.gloval_navi h1{
	float:left;
	width:350px;
	height:100px;
	margin:0; padding:0;
}
.sub_menu{
	float:right;
	width:278px;
}
.sub_menu ul{
	clear:both;
	margin:4px 2px;
	text-align:right;
	font-size:0;
}
.sub_menu ul li{
	display:inline-block;
	margin:2px;
	font-size:12px;
}
.sub_menu ul li a{
	padding:0.1em 0.3em;
}
.sub_menu ul li a:hover{
	text-decoration:none;
}
.language_area li a{
	color:#655;
	border:1px solid #a99;
	background:#eee;
}
.language_area li a:hover{
	padding:0.1em 0.3em;
	border:1px solid #877;
	background:#fff;
}
.cmn_bnr{
	float:right;
	width:630px;
}
.cmn_bnr a img{
	width:100%;
	height:auto;
}
.top_navi{
	width:100%;
	margin:auto;
}
.main_menu{
	border-top:1px solid #e60020;
	border-bottom:1px solid #e60020;
	background:#f03;
}
.main_menu ul{
	width:1000px;
	margin:auto;
	list-style:none;
}
.main_menu ul li{
	float:left;
	font-weight:bold !important;
}
.main_menu ul li a{
	font-weight:bold !important;
}
.main_menu .g_nav{
	height:42px;
}
.main_menu .g_nav li{
	height:42px;
	height:42px;
	font-size:16px;
}
.main_menu .g_nav li a{
	display:block;
	padding:0 2.4em;
	line-height:42px;
	color:#fff;
}
.main_menu .g_nav li a.current{
	background:#e60020;
}
.main_menu .g_nav li a:hover{
	text-decoration:none;
	background:#f66;
}
.main_menu .st_nav{
	display:none;
	height:49px;
	border-bottom:1px solid #e60020;
	background:#fff;
}
.main_menu .st_nav li{
	width:100px;
	height:25px;
	line-height:24px;
	font-size:12px;
}
.main_menu .st_nav li.sst{
	line-height:1.1;
	font-size:10px;
}
.main_menu .st_nav li a{
	display:block;
	color:#f44;
}
.main_menu .st_nav li a:hover{
	text-decoration:none;
	color:#fff;
	background:#f44;
}

/*セール・イベント情報用メニュー*/

.se_menu{
	background:#f88;
}
.se_menu .se_nav{
	width:1000px;
	margin:auto;
	font-size:0;
	text-align:center;
}
.se_menu .se_nav li{
	display:inline-block;
	height:30px;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
}
.se_menu .se_nav li a{
	display:block;
	height:30px;
	padding:0 2.4em;
	line-height:30px;
	color:#800;
}
.se_menu .se_nav li a:hover{
	text-decoration:none !important;
	color:#f44;
	background:#ffc4c4;
}
.se_menu .se_nav li a.current{
	background:#fff;
}
.se_menu .se_nav li a.current:hover{
	color:#f44;
}

/*店舗ページ用メニュー 2016*/

.st_menu{
	background:#f0ebeb;
}
.st_navi{
	width:1000px;
	margin:auto;
	padding:0.5em 0;
	background:#f0ebeb;
}
.st_menu .st_navi ul{
	display:inline-block;
	width:auto;
	margin:0;
	font-size:12px;
	text-align:left;
	list-style:none;
	vertical-align:top;
}
.st_menu .st_navi ul li{
	line-height:1.6;
}

.st_menu .st_navi ul li a{
	box-sizing:border-box;
	display:block;
	color:#655;
	line-height:1.8;
	padding:0 1em 0 0.5em;
}
.st_menu .st_navi ul li a .mrk{
	font-size:70%;
}
.st_menu .st_navi ul li.st_gn a .mrk{
	color:#f44;
}
.st_menu .st_navi ul li.st_ug a .mrk{
	color:#322;
}
.st_menu .st_navi ul li.st_mc a .mrk{
	color:#c90;
}
.st_menu .st_navi ul li.st_sc a .mrk{
	color:#190;
}
.st_menu .st_navi ul li a:hover{
	text-decoration:none !important;
	color:#fff;
	transition: background-color 0.5s;
}
.st_menu .st_navi ul li a:hover .mrk{
}
.st_menu .st_navi ul li a .new{
	padding:0 0.4em;
	font-size:85%;
	color:#fff;
	background:#f44;
}
.st_menu .st_navi ul li.st_gn a:hover{
	background:#f44;
}
.st_menu .st_navi ul li.st_ug a:hover{
	background:#322;
}
.st_menu .st_navi ul li.st_mc a:hover{
	background:#c90;
}
.st_menu .st_navi ul li.st_sc a:hover{
	background:#190;
}
.st_menu .st_navi ul li a.current{
	background:#fff;
}
.st_menu .st_navi ul li a.current:hover{
	color:#f44;
}

/*店舗ページ用メニュー*/

.st_menu{
	background:#f0ebeb;
}
.st_menu .st_nav{
	width:1000px;
	height:28px;
	margin:auto;
	font-size:0;
	text-align:center;
}
.st_menu .st_nav li{
	display:inline-block;
	width:100px;
	height:28px;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
}
.st_menu .st_nav li.stnm1{
	line-height:28px;
}
.st_menu .st_nav li.stnm2,
.st_menu .st_nav li.stnm4{
	font-size:11px;
	line-height:1.1em;
}
.st_menu .st_nav li.stnm3{
	font-size:8px;
	line-height:1.4em;
}

.st_menu .st_nav li a{
	box-sizing:border-box;
	display:block;
	height:28px;
	color:#f44;
}
.st_menu .st_nav li.stnm2 a,
.st_menu .st_nav li.stnm4 a{
	padding-top:2px;
}
.st_menu .st_nav li.stnm3 a{
	color:#c90;
	background:#fff5ac;
}
.st_menu .st_nav li.stnm4 a{
	color:#6e401b;
	background:#e6bf9f;
}
.st_menu .st_nav li a:hover{
	text-decoration:none !important;
	color:#fff;
	background:#f44;
}
.st_menu .st_nav li a.current{
	background:#fff;
}
.st_menu .st_nav li a.current:hover{
	color:#f44;
}
.st_menu .st_nav li.stnm3 a:hover{
	background:#c90;
}
.st_menu .st_nav li.stnm4 a:hover{
	background:#cc9465;
}

/* 検索 */

.search_area{
	margin:10px 0;
	width:100%;
}
.search_box{
	margin:0 auto; padding:0;
	text-align:center;
	background:#e2dada !important;
}
.search_box.se{
	width:950px;
}
.search_box{
	position:relative;
	height:60px;
	line-height:60px;
	font-size:0;
}
.search_contain{
	display:inline-block;
	margin:0.5em 0;
}
.search_contain{
	vertical-align:middle;
}
.search_contain *{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif;
}
.search_contain select,
.search_contain input{
	height:2.5em;
	margin:0; padding:0 0.5em;
	font-size:18px;
	line-height:2em;
	vertical-align:middle;
}
select#categoryCd{
	height:2.5em;
	line-height:2.0em;
	border:1px solid #dcc;
}
#searchWordhead{
	width:300px;
	border:1px solid #dcc;
}
.search_box button{
	height:2.8em;
	margin:0 5px; padding:0 0.4em;
	line-height:2em;
	vertical-align:middle;
}
.search_box button:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
#searchBtn{
	font-size:15px;
	color:#fff;
	border:none;
	background:#322;
}
.searchDetail{
	font-size:12px;
	color:#fff;
	border:none;
	background:#f80;
}

.bnr{
	width:100%;
	font-size:0;
	text-align:center;
	vertical-align:top;
}
.bnr .bnr_2{
	display:inline-block;
	margin:0.5%;
}
.bnr .bnr_2 a img{
	width:100%;
	height:auto;
	max-width:100%;
}
.bnr .bnr_2{width:49%;}

.search_contain{
	font-size:14px;
	line-height:2em;
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('/fonts/glyphicons-halflings-regular.eot');
  src: url('/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-plus:before {
  content: "\2b";
}
